{% extends 'base.html.twig' %}

{% block title %}{% trans %}Submissions are currently closed{% endtrans %}{% endblock %}

{% block body %}
    <h1>
        {% trans %}Pre-registrations for Frama.space are currently closed{% endtrans %}
    </h1>
    <p>
        {% trans %}Thanks for your interest in Frama.space. The pre-registration form is currently closed until we process existing registrations and stabilize the platform.{% endtrans %}
    </p>
    <p>{% trans %}In the meantime, you can subscribe to <a href="https://www.frama.space/abc/news">our newsletter</a> to stay informed on Frama.space.{% endtrans %}</p>
    <p>{% trans %}Thank you for your understanding,{% endtrans %}</p>
    <p>{% trans %}The team <a href="https://framasoft.org" target="_blank">Framasoft</a>{% endtrans %}</p>
{% endblock %}